org.eclipse.oomph.p2.core

## Interface P2Util.VersionedIdFilter

- Enclosing class:
    P2Util

      public static interface P2Util.VersionedIdFilter

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `matches(IVersionedId versionedId)`

- - ### Method Detail

    - #### matches

          boolean matches(IVersionedId versionedId)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html